
body {
    background-image: url('images/richard-cohen-hWSwlx1OG7w-unsplash.jpg');
    height: 100vh;
    min-height: 100px;
    background-size: cover;
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.header{
    border-bottom: 2px solid rgb(9, 0, 58);
    margin-bottom: 20px;
    display: grid;
    grid-auto-flow: column;
    background-image: none;
    background-repeat: repeat-x;
    float:right;
}

.map img{
    display: grid;
    justify-content: center;
    align-content: center;
    margin-bottom: 20px;
}

.logo{
    display: grid;
    justify-content: start;
    align-content: center;
    padding-left: 20px;
    color: rgb(9, 0, 58);
}

.logo img{
    width: 250px;
    height: 50px;
}

#check{
    display: none;
}

input[type="checkbox" i] {
    background-color: initial;
    cursor: default;
    appearance: auto;
    border: initial;
}

.checkbtn {
    font-size: 30px;
    cursor: pointer;
    color: rgb(9, 0, 58);
    display: none;
}

.fa, .fas {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
}

.fa, .fas, .far, .fal, .fad, .fab {
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}

.pages {
    display: grid;
    grid-auto-flow: column;
    justify-content: space-around;
    align-content: center;
    grid-gap: 20px;
    row-gap: 20px;
    column-gap: 20px;
    margin-top: 30px;
}

.Contact-btn {
    display: grid;
    justify-content: center;
    align-content: center;
    font-size: 22px;
    font-weight: 800;
}

h2 {
    display: block;
    font-size: 1.5em;
    margin-block-start: 0.83em;
    margin-block-end: 0.83em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
}

main {
    display: block;
}

.stores-container {
    border: 2px solid rgb(9, 0, 58);
    border-top-color: rgb(9, 0, 58);
    border-top-style: solid;
    border-top-width: 0px;
    border-right-color: rgb(9, 0, 58);
    border-right-style: solid;
    border-right-width: 0px;
    border-bottom-color: rgb(9, 0, 58);
    border-bottom-style: solid;
    border-bottom-width: 2px;
    border-left-color: rgb(9, 0, 58);
    border-left-style: solid;
    border-left-width: 0px;
    border-radius: 5px;
    background-color: rgb(255, 255, 255, 0.6);
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    background-color: rgb(255, 255, 255, 0.6);
}

.pages{
    display: grid;
    grid-auto-flow: column;
    justify-content: space-around;
    align-content: center;
    grid-gap: 20px;
    margin-top: 30px;
    padding-bottom: 12px;
}

.pages a {
    font-size: 22px;
    font-weight: 400;
    font-family:Georgia, 'Times New Roman', Times, serif;
    text-align: right;
}
.a{    
    text-decoration: none;
    color: rgb(9, 0, 58);
}

.container {
    display: grid;
    grid-template-columns: repeat(3, 200px);
    gap: 15px;
    row-gap: 15px;
    column-gap: 15px;
    justify-content: center;
    align-content: center;
    margin-bottom: 20px;
}

.stores-container p {
    font-size: 22px;
    color: rgb(9, 0, 58);
    text-decoration: underline rgb(9, 0, 58);
    font-family: oswald,sans-serif;
}

ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}

li {
    display: list-item;
    text-align: -webkit-match-parent;
    margin: 20px;
    list-style: none;
    list-style-position: initial;
    list-style-image: initial;
    list-style-type: none;
    font-size: 22px;
    text-align: -webkit-match-parent;
}

.container {
    display: grid;
    grid-template-columns: repeat(3, 200px);
    gap: 15px;
    row-gap: 15px;
    column-gap: 15px;
    justify-content: center;
    align-content: center;
    margin-bottom: 20px;
}

.container prov {
    width: 200px;
    height: 200px;
    object-fit: contain;
}

.pages a:hover{
    color: white;
}

.prov a {
    text-decoration: none;
    color: rgb(9, 0, 58);
} 

.prov img {
    width: 350px;
    height: 350px;
    border: 2px solid rgb(9, 0, 58);
    border-radius: 7p;
    padding: 50px;
}    

footer {
    margin-top: 120px;
    padding: 10px;
    border-top: 2px solid rgb(9, 0, 58);
    background-color: rgb(255, 255, 255, 0.3);
}    

.fa{
    padding: 30px;
    font-size: 10px;
    width: 20px;
    text-align: center;
    text-decoration: none;
    margin: 5px 2px;
    padding-left: 50px;
}

fa:hover {
    opacity: 0.7;
}

.fa-facebook {
  background: #3B5998;
  color: white;
}

.fa-twitter {
  background: #55ACEE;
  color: white;
}

.fa-google {
  background: #dd4b39;
  color: white;
}

.fa-linkedin {
  background: #007bb5;
  color: white;
}

.fa-youtube {
  background: #bb0000;
  color: white;
}

.fa-instagram {
  background: #125688;
  color: white;
}
fa:hover {
    opacity: 0.7;
}

.fa-facebook {
  background: #3B5998;
  color: white;
}

.fa-twitter {
  background: #55ACEE;
  color: white;
}

.fa-google {
  background: #dd4b39;
  color: white;
}

.fa-linkedin {
  background: #007bb5;
  color: white;
}

.fa-youtube {
  background: #bb0000;
  color: white;
}

.fa-instagram {
  background: #125688;
  color: white;
}
.rapp {
    display: grid;
    grid-auto-flow: column;
    justify-content: center;
    gap: 10px;
}

.ima div {
    width: 200px;
    height: 200px;
    margin-bottom: 5px;
}

.ima img {
    width: 200px;
    height: 200px;
    border: 2px solid rgb(9, 0, 58);
    border-radius: 15px;
}

.about {
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: rgba(248, 246, 246, 0.6);
    font-size: 20px;
    border: 2px solid rgb(9, 0, 58);
    border-radius: 10px;
}   

.about h2 {
    font-size: 35px;
    color: rgb(9, 0, 58);
    font-family: oswald,sans-serif;
    text-align: center;
} 

p {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

.store-logo img {
    height: 300px;
    width: 300px;
    border: 2px solid rgb(9, 0, 58);
    border-radius: 50%;
}

.rapp h2 {
    font-family: oswald, sans-serif;
    font-size: 30px;
    color: rgb(9, 0, 58);
    text-decoration: underline rgb(9, 0, 58);
    text-align: center;
    margin-bottom: 10px;
}
.the-wrapper {
    background-color: rgb(255, 255, 255, 0.6);
    border: 2px solid rgb(9, 0, 58);
    border-radius: 15px;
    margin-right: 10px;
    margin-left: 10px;
    padding-top: 12px;
}   

ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}

li{
margin: 20px;
list-style: none;
font-size: 22px;
}

.movie img {
    height: 200px;
    width: 200px;
    border: 2px solid rgb(9, 0, 58);
    border-radius: 20px;
}

h2 {
    font-family: oswald, sans-serif;
    font-size: 30px;
    color: rgb(9, 0, 58);
    text-decoration: underline rgb(9, 0, 58);
    text-align: center;
    margin-bottom: 10px;
}

.mall-contact {
    display: grid;
    justify-content: center;
    align-content: center;
}

ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}

.form {
    border: 1px solid rgb(9, 0, 58);
    background-color: rgb(255, 255, 255, 0.4);
} 
main {
    display: block;
}

.form input, .form textarea {
    background-color: white;
}

.form input, .form textarea, #sub-btn {
    display: block;
    border: none;
    margin: 5% auto;
    width: 90%;
    padding: 2%;
}

#sub-btn {
    color: white;
    background-color: rgb(9, 0, 58);
    width: 50%;
}

.contact-icon ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px
}  

form ul li {
    display: inline-block;
}

li {
    margin: 20px;
    list-style: none;
    font-size: 22px;
}  

.contact-icon i {
    font-size: 32px;
    color: rgb(9, 0, 58);
}

.fa, .fas {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
}
.fa, .fas, .far, .fal, .fad, .fab {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}

.trailer-btn {
    border: 2px solid rgb(9, 0, 58);
    border-radius: 10px;
    padding: 10px 20px;
    padding-top: 10px;
    padding-right: 20px;
    padding-bottom: 10px;
    padding-left: 20;
    color: white;
    background-color: rgb(9, 0, 58);
    font-size: 20px;
    font-weight: 600;
    cursor: pointer;
    font-size: 22px;
    font-weight: 700;
}

.movie-container {
    display: grid;
    grid-auto-flow: row;
    justify-items: center;
    align-items: center;
}

.movie-credits {
    padding: 20px;
    font-size: 22px;
    background-color: rgb(255, 255, 255, 0.8);
    margin: 10px;
    border-radius: 15px;
}

p {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}